RubyGems Navigation menu

Dependencias inversas para face_detect Latest version of the following gems require face_detect

Total de descargas 3.856

Para esta versión 2.440

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.0

Enlace: